Electronics & Programming

develissimo

Open Source electronics development and programming

  • You are not logged in.
  • Root
  • » Java
  • » RM: arm: gtk/gnome java stack RoP; [RSS Feed]

#1 March 11, 2008 09:25:32

Riku V.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

RM: arm: gtk/gnome java stack RoP;


Package: ftp.debian.org
Severity: important

The following source packages are unbuildable and out of date on
arm, thus blocking testing transition. It seems unlikely that java will
properly work on oldabi arm, so please remove these for starters.

libglade-java
libvte-java
libgnome-java
libgconf-java
libgtk-java
cairo-java
glib-java

--
"rm -rf" only sounds scary if you don't have backupssignature.ascDescription:Digital signature

Attachments:
attachment signature.asc (189 bytes)

Offline

#2 March 11, 2008 11:01:53

Andrew H.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

RM: arm: gtk/gnome java stack RoP;


Riku Voipio wrote:
> Package: ftp.debian.org
> Severity: important
>
> The following source packages are unbuildable and out of date on
> arm, thus blocking testing transition. It seems unlikely that java will
> properly work on oldabi arm, so please remove these for starters.

Are we only talking about oldabi here? These should be fine with eabi.

>
> libglade-java
> libvte-java
> libgnome-java
> libgconf-java
> libgtk-java
> cairo-java
> glib-java
>


--
To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Offline

#3 March 11, 2008 11:10:14

Andrew H.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

RM: arm: gtk/gnome java stack RoP;


Package: ftp.debian.org
Severity: important

Riku Voipio wrote:
> Package: ftp.debian.org
> Severity: important
>
> The following source packages are unbuildable and out of date on
> arm, thus blocking testing transition. It seems unlikely that java will
> properly work on oldabi arm, so please remove these for starters.

Are we only talking about oldabi here? These should be fine with eabi.

>
> libglade-java
> libvte-java
> libgnome-java
> libgconf-java
> libgtk-java
> cairo-java
> glib-java
>


--
To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact


--
To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Offline

#4 March 11, 2008 12:27:54

Riku V.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

RM: arm: gtk/gnome java stack RoP;


On Tue, Mar 11, 2008 at 10:01:04AM +0000, Andrew Haley wrote:
> > The following source packages are unbuildable and out of date on
> > arm, thus blocking testing transition. It seems unlikely that java will
> > properly work on oldabi arm, so please remove these for starters.

> Are we only talking about oldabi here? These should be fine with eabi.

Yes, they are fine on eabi port (armel). The removal request is only
for oldabi port (arm).

> >
> > libglade-java
> > libvte-java
> > libgnome-java
> > libgconf-java
> > libgtk-java
> > cairo-java
> > glib-java
> >

--
"rm -rf" only sounds scary if you don't have backups


--
To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Offline

  • Root
  • » Java
  • » RM: arm: gtk/gnome java stack RoP; [RSS Feed]

Board footer

Moderator control

Enjoy the 11th of December
PoweredBy

The Forums are managed by develissimo stuff members, if you find any issues or misplaced content please help us to fix it. Thank you! Tell us via Contact Options
Leave a Message
Welcome to Develissimo Live Support